import { setup } from 'src/lib/csrf';
import FormAddCategories from 'src/views/form-layouts/FormAddCategories';

export default function Add() {
  return (
    <>
      <FormAddCategories />
    </>
  );
}

export const getServerSideProps = setup(async ({ req, res }) => {
  return { props: {} };
});
